Package org.apache.nutch.metadata

## Interface Feed

- All Known Implementing Classes:
    `CaseInsensitiveMetadata`, `Metadata`, `SpellCheckedMetadata`

      public interface Feed

  A collection of Feed property names extracted by the ROME library.
  Author:
    mattmann, dogacan

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static String` | `FEED` |
    `static String` | `FEED_AUTHOR` |
    `static String` | `FEED_PUBLISHED` |
    `static String` | `FEED_TAGS` |
    `static String` | `FEED_UPDATED` |

- - ### Field Detail

    - #### FEED_AUTHOR

          static final String FEED_AUTHOR

      See Also:
        Constant Field Values

    - #### FEED_TAGS

          static final String FEED_TAGS

      See Also:
        Constant Field Values

    - #### FEED_PUBLISHED

          static final String FEED_PUBLISHED

      See Also:
        Constant Field Values

    - #### FEED_UPDATED

          static final String FEED_UPDATED

      See Also:
        Constant Field Values

    - #### FEED

          static final String FEED

      See Also:
        Constant Field Values